Subject: Re: bug#41982: [PATCH v2] grub-core: Build fixes for i386

From: Jan Nieuwenhuizen <[email-masked]>
Date: Mon, 13 Jul 2020 16:03:09 +0200

Ludovic Courtès writes:

Hi!

> Jan Nieuwenhuizen <[email-masked]> skribis:
>
>> Jan Nieuwenhuizen writes:
>>
>>     lib/i386/relocator64.S:97: Error: bad register name `%rsp'
>>
>> The attached v2 fixes that.
>
> On the Guix side I guess you can go ahead and apply it.
>
> Well done!

Thanks!  Ah, I already done in 54e70a70f2cb6336b02ed3ac4256f6b44da5c769
after discussing with Mathieu on IRC.  I wanted to keep a line to
upstream, being cautious for continuing to carry a diff here.

Janneke

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond http://lilypond.org
Freelance IT http://JoyofSource.com | Avatar® http://AvatarAcademy.com